EMC Isilon OneFS CVE-2016-9870 Local LDAP Injection Vulnerability

Bugtraq ID: 95626
Class: Input Validation Error
CVE: CVE-2016-9870
Remote: Yes
Local: No
Published: Jan 18 2017 12:00AM
Updated: Jan 23 2017 01:11AM
Credit: The vendor reported this issue.
Vulnerable: EMC Isilon OneFS 8.0.0.0
EMC Isilon OneFS 7.2.1.2
EMC Isilon OneFS 7.2.1.1
EMC Isilon OneFS 7.2.1.0
EMC Isilon OneFS 7.2.0.0
EMC Isilon OneFS 7.1.1.9
EMC Isilon OneFS 7.1.1.8
EMC Isilon OneFS 7.1.1.7
EMC Isilon OneFS 7.1.1.6
EMC Isilon OneFS 7.1.1.5
EMC Isilon OneFS 7.1.1.4
EMC Isilon OneFS 7.1.1.3
EMC Isilon OneFS 7.1.1.2
EMC Isilon OneFS 7.1.1.10
EMC Isilon OneFS 7.1.1.1
EMC Isilon OneFS 7.1.1.0
EMC Isilon OneFS 7.1.0.0
Not Vulnerable: EMC Isilon OneFS 8.0.0.1
EMC Isilon OneFS 7.2.1.3
EMC Isilon OneFS 7.1.1.11


 

Privacy Statement
Copyright 2010, SecurityFocus